a:hover {
color: #8D728D;
	text-decoration: underline;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #746D70;


}
.header1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 27px;
	color: 9C9798;
}
.buttns {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #1E6C8A;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.topPage {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #993333;
}
.buttnsDead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #87A0AB;
}
.formBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B3C9D7;
	background-color: #F1F4F8;
	border: 1px solid #D6CDCD;
}
